Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 811655 - CVE-2012-2093 gajim (LaTeX module): Insecure creation of temporary file [epel-all]
CVE-2012-2093 gajim (LaTeX module): Insecure creation of temporary file [epel...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: gajim (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2093
  Show dependency treegraph
 
Reported: 2012-04-11 11:54 EDT by Jan Lieskovsky
Modified: 2012-05-04 11:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: gajim-0.14.4-3.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-04 11:58:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-04-11 11:54:10 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=811651

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-04-17 06:02:13 EDT
gajim-0.14.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gajim-0.14.4-1.el6
Comment 2 Fedora Update System 2012-04-17 19:33:43 EDT
Package gajim-0.14.4-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gajim-0.14.4-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5586/gajim-0.14.4-1.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-19 13:34:53 EDT
Package gajim-0.14.4-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gajim-0.14.4-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5586/gajim-0.14.4-3.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-05-04 11:58:05 EDT
gajim-0.14.4-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.